package ru.yandex.direct.web.entity.smsauth.model.sendsms;

import com.fasterxml.jackson.annotation.JsonProperty;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(description = "Запрос для отправки смс для аутетификации")
public class SendSmsByPhoneIdRequest {

    @ApiModelProperty(notes = "id телефона для отправки смс")
    @JsonProperty("phoneId")
    private Long phoneId;

    public SendSmsByPhoneIdRequest() {
    }

    public SendSmsByPhoneIdRequest(Long phoneId) {
        this.phoneId = phoneId;
    }

    public Long getPhoneId() {
        return phoneId;
    }
}
